<!DOCTYPE html>
<html>
<head><title>Laboratorio 5</title>
     <script src="programa.js"></script>
     <meta charset="ft-8">  
     <link rel="stylesheet" href="estilo.css">
 </head>
 <body>
     <body bgcolor="#8A0829"></body>
     <br>
     <br>
  <div style="text-align: center;"><label for="a"><font color="white">A:</font></label><input type="text" id="a"> <label for="b"><font color="white">B:</font></label><input type="text" id="b"> <label for="c"><font color="white">C:</font></label><input type="text" id="c"></div>
   <br>
   <br>
   <div style="text-align: center;"><label for="d"><font color="white">D:</font></label><input type="text" id="d"> <label for="e"><font color="white">E:</font></label><input type="text" id="e"> <label for="f"><font color="white">F:</font></label><input type="text" id="f"></div>
   <br>
   <br>
 <div style="text-align: center;"><label for="g"><font color="white">G:</font></label><input type="text" id="g"> <label for="h"><font color="white">H:</font></label><input type="text" id="h"> <label for="I"><font color="white">I:</font></label><input type="text" id="I"></div>
   <br>
   <br>
<div style="text-align: center;"> <input type="button" value="Presione" id="Procesar" onclick="main();"></div>

<div style="text-align: center;"><label for="ar"><font color="white">A:</font></label><p id="ar"></p> <label for="br"><font color="white">B:</font></label><p id="br"></p> <label for="cr"><font color="white">C:</font></label><p id="cr"></p></div>
   <br>
   <br>
   <div style="text-align: center;"><label for="dr"><font color="white">D:</font></label><p id="dr"></p> <label for="er"><font color="white">E:</font></label><p id="er"></p> <label for="fr"><font color="white">F:</font></label><p id="fr"></p></div>
   <br>
   <br>
 <div style="text-align: center;"><label for="gr"><font color="white">G:</font></label><p id="gr"></p> <label for="hr"><font color="white">H:</font></label><p id="hr"></p> <label for="Ir"><font color="white">I:</font></label><p id="Ir"></p></div>
    <br>
    <br>
</body>
</html>

